do

# Brute51: This is not a bug fix. This invokes the CBFPs UI script that checks whether the FA version is supported
# by the CBFP.

local Game = import('/lua/game.lua')

local oldCreateUI = CreateUI 
function CreateUI(isReplay) 
    oldCreateUI(isReplay) 
    import(Game.CBFP_Path..'/lua/ui/game/CBFP_UI.lua').InitUI(isReplay)
end

end